<ng-container *ngFor="let group of data">
  <div *ngIf="group.isConversion">
    <h3>{{ group.displayName || beautifyName(group.name) }}</h3>
    <ul class="unit-list">
      <li *ngFor="let unit of group.units" class="unit-list__unit">
        <ng-container *ngIf="unit.isConversion">{{ unit.displayName || beautifyName(unit.name) }} </ng-container>
      </li>
    </ul>
  </div>
</ng-container>
